@font-face {
    font-family: 'pf_din';
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-regular-webfont.eot');
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-regular-webfont.woff') format('woff'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'pf_din';
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-medium-webfont.eot');
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-medium-webfont.woff') format('woff'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-medium-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
 
@font-face {
    font-family: 'pf_din';
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-italic-webfont.eot');
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-italic-webfont.woff') format('woff'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
 
@font-face {
    font-family: 'pf_dintext_prolight';
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-light-webfont.eot');
    src: url('http://www.namvk.if.ua/fonts/pfdintextpro-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-light-webfont.woff2') format('woff2'),
    url('http://www.namvk.if.ua/fonts/pfdintextpro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
 
}
@font-face {
    font-family: 'OpenSans';
    src: url('http://www.namvk.if.ua/fonts/OpenSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('http://www.namvk.if.ua/fonts/OpenSans-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('http://www.namvk.if.ua/fonts/OpenSans-Semibold.ttf');
    font-style: normal;
    font-weight: 800;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('http://www.namvk.if.ua/fonts/OpenSans-Light.ttf');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('http://www.namvk.if.ua/fonts/OpenSans-Light.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('http://www.namvk.if.ua/fonts/OpenSans-ExtraBold.ttf');
 
}
html, body {
margin:0;
}
#main { width:100%;margin:0 auto;overflow: hidden; /*min-width: 1000px;*/
}
#main2 { width:100%;min-width: 1000px;max-width:2000px;margin:0 auto;
}
#main1 { width:100%;min-width: 1000px;width:100%;margin:0 auto;
}
ol	{
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight: normal;
	}
.sp ol	{
	font-family: Times New Roman;
	font-size: 14px;
	font-weight: normal;
	}
#top3_l {
	background-image: url(image/top_left1.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 303px;
	float: left;
}
#top3 {
	background-image: url(image/bg1.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	width: 100%;
	height: 10px;
	float: left;
}
#top1 {
    background-color: #4c7baa;
    background-image: url(image/bg1.jpg);
    background-repeat: repeat-x;
    height: 17px;
    float: left;
    width: 100%;
}
#parallax-layer-sky {
	background-image: url(image/bg.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	height: 186px;
	width: 105%;
	background-position:top;
	float: left;
}
#top2_l {
	background-image: url(image/top_left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 186px;
	width: 128px;
	position: relative;
	float: left;
background-size: 110px;
top: 15px;
left: 12px;
}
#top2_c {
font-size: 22px;
font-style: normal;
font-weight: normal;
color: #fff;
text-align: left;
font-family: 'pf_din';
text-shadow: 1px 1px 5px #4c7baa;
margin-top: 60px;
margin-left: 150px;
}
#top2_r {
	height: 186px;
	width: 526px;
	float: right;
	position: relative;
}
#c {
	width: 100%;
	float: left;
	background-image: url(image/fon_cl_c.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	text-align: center;
}
#c1 {
	width: 100%;
	float: left;
	text-align: center;
}

#bottom {
	background-image: url(image/fon_bottom.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	width: 100%;
	height: 152px;
}
#bottom_t {
	float: left;
	width: 100%;
	font-family: 'pf_din';
	font-size: 12px;
	color: #A0E7FE;
	text-align: center;
	vertical-align:middle;
	padding-top: 70px;
}

#bottom a:visited,a:hover,a:active,a {
	color: #276694;
}

#c_right {
	background-image: url(image/fon_cnt.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: justify;
}
.c_right_t {
	height: 35px;
	font-family: 'pf_din';
	font-size: 14px;
	line-height: 40px;
	color: #7CB0E4;
	text-indent: 15px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: left;
/*	margin-left: 303px;*/
	margin-right: auto;
}
.c_right_t a {
	color: #5699DC;
	text-decoration: none;
}
.c_right_t a:hover {
	text-decoration: underline;
}

.c_right_t1 {
	height: 35px;
	font-family: 'pf_din';
	font-size: 12px;
	line-height: 40px;
	color: #7CB0E4;
	text-indent: 15px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	text-align: left;
}
.c_right_t1 a {
	color: #5699DC;
	text-decoration: none;
}
.c_right_t1 a:hover {
	text-decoration: underline;
}


#c_left_c {
	float: left;
	text-align: left;
}

#c_left_r {
	float: left;
}
#c_left_l {
	float: left;
}
#c_left {
	background-color: #E1E1E1;
	width: 303px;
	height: 100%;
	float: left;
}
#c_left_c1 {
	background-image: url(image/cl_cnt.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 288px;
	width: 280px;
}
#c_left_r1 {
	background-image: url(image/cl_right.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 10px;
	height: 288px;
}
#c_left_l1 {
	background-image: url(image/cl_left.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	height: 288px;
	width: 13px;
}



#sep_top {
	width: 100%;
	height: 25px;
}
#separator {
	background-image: url(image/cl_line.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 2px;
	width: 100%;
}
.mmenu {
	font-family: 'pf_din';
	font-size: 16px;
/*	font-weight: bold;*/
	color: #0f4c84;
	height: 35px;
	width: 280px;
	text-decoration: none;
}
.mmenu a {
	display: block;
	color: #004080;
	height: 35px;
	width: 280px;
	text-decoration: none;
	line-height: 35px;
	text-indent: 20px;
}
.mmenu a:hover {
	background: #e0ded5;
	text-decoration: none;
}
.c_text {
	min-height: 550px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 332px;
	font-family: 'pf_din';
	font-size: 13px;
	color:#004499;
	background-color: Transparent;
}
.c_text a {
	color: #141414;
	text-decoration: none;
}
.c_text a:hover {
	text-decoration: underline;
}
.c_text1 {
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-family: 'pf_din';
	font-size: 13px;
	color: #333;
	text-align:center;
	background-color: Transparent;
}
.c_text1 a {
	color: #141414;
	text-decoration: none;
}
.c_text1 a:hover {
	text-decoration: underline;
}
.nom {
	font-family: 'pf_din';
	font-size: 13px;
	color: #F03;
}
.data {
	font-family: 'pf_din';
	font-size: 13px;
	font-style:italic;
	color: #F63;
}
.dstan1 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #d7b30d;
}
.dstan2 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #bdd70d;
}
.dstan3 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #206b4c;
}
.dstan4 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #ff0000;
}
.dstan5 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #421561;
}
.dstan6 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #32ad7a;
}
.dstan7 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #206b4c;
}
.dstan8 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #32ad7a;
}
.dstan9 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #32ad7a;
}
.dstan10 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #206b4c;
}
.dstan11 {
	font-family: Arial;
	font-size: 13px;
	font-style:italic;
	color: #32ad7a;
}
.year {
	font-family: 'pf_din';
	font-size: 12px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
	word-wrap: break-word;
}
.year a {
	font-family: 'pf_din';
	font-size: 12px;
	color: #5699DC;
	font-weight: normal;
	text-decoration: none;
}
.year a:hover {
	font-family: 'pf_din';
	font-size: 12px;
	color: #5699DC;
	font-weight: normal;
	text-decoration: underline;
}
.yearl {
	font-family: 'pf_din';
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.time {
	font-family: 'pf_din';
	font-size: 11px;
	font-weight: bold;
	background: #008ddb;
	padding: 1px 3px;
}
.rishmvk {
	font-family: 'pf_din';
	font-size: 13px;
	color: #930;
}
.rishmvk_n a {
	font-family: 'pf_din';
	font-size: 14px;
	color: #114F99;
	text-decoration: none;
}
.rishmvk_n a:hover {
	font-family: 'pf_din';
	font-size: 14px;
	color: #114F99;
	text-decoration: underline;
}
.rozpmg {
	font-family: 'pf_din';
	font-size: 13px;
	color: #3F8020;
}
.rozpmg_n a {
	font-family: 'pf_din';
	font-size: 14px;
	color: #114F99;
	text-decoration: none;
}
.rozpmg_n a:hover {
	font-family: 'pf_din';
	font-size: 14px;
	color: #114F99;
	text-decoration: underline;
}
.rishses {
	font-family: 'pf_din';
	font-size: 13px;
	color: #7309CA;
}
.rishses_n a {
	font-family: 'pf_din';
	font-size: 14px;
	color: #114F99;
	text-decoration: none;
}
.rishses_n a:hover {
	font-family: 'pf_din';
	font-size: 14px;
	color: #114F99;
	text-decoration: underline;
}
.prrishmvk {
	font-family: Arial;
	font-size: 13px;
	color: #8514AE;
}
.prrishmvk_n a {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: none;
}
.prrishmvk_n a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: underline;
}
.prrishses {
	font-family: Arial;
	font-size: 13px;
	color: #615BD7;
}
.prrishses_n a {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: none;
}
.prrishses_n a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: underline;
}
.przas {
	font-family: Arial;
	font-size: 13px;
	color: #fd8043;
}
.przas1 {
	font-family: Arial;
	font-size: 13px;
	color: #0f9741;
}
.przas2 {
	font-family: Arial;
	font-size: 13px;
	color: #fd0102;
}
.przas_n a {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: none;
}
.przas_n a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: underline;
}
.pdzas {
	font-family: Arial;
	font-size: 13px;
	color: #fd8043;
}
.pdzas1 {
	font-family: Arial;
	font-size: 13px;
	color: #0f9741;
}
.pdzas2 {
	font-family: Arial;
	font-size: 13px;
	color: #fd0102;
}
.pdzas_n a {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: none;
}
.pdzas_n a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #114F99;
	text-decoration: underline;
}
.doc {
	font-family: Times New Roman;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-image: url(image/gerb.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 90px;
	max-width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.doc a {
	font-family: Times New Roman;
	font-size: 12px;
	color: #5699DC;
	text-decoration: none;
}
.doc a:hover {
	font-family: Times New Roman;
	font-size: 12px;
	color: #5699DC;
	text-decoration: underline;
}
.doc1 {
	font-family: Times New Roman;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-top: 20px;
	width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.doc1 a {
	font-family: Times New Roman;
	font-size: 12px;
	color: #5699DC;
	text-decoration: none;
}
.doc1 a:hover {
	font-family: Times New Roman;
	font-size: 12px;
	color: #5699DC;
	text-decoration: underline;
}
.doc2 {
	font-family: Times New Roman;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-top: 20px;
	width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.doc2 a {
	font-family: Times New Roman;
	font-size: 12px;
	color: #5699DC;
	text-decoration: none;
}
.doc2 a:hover {
	font-family: Times New Roman;
	font-size: 12px;
	color: #5699DC;
	text-decoration: underline;
}
.line {

    background:url(image/line.gif) top left repeat-x; height:8px;

    }

.tup_d1 {
	font-family: Times New Roman;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tup_d2 {
	font-family: Times New Roman;
	font-size: 16pt;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tup_d3 {
	font-family: Times New Roman;
	font-size: 18pt;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0.5em;
}
.tup_d4 {
	font-family: Times New Roman;
	font-size: 14pt;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.tup_d5 {
	font-family: Times New Roman;
	font-size: 16pt;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tup_d6 {
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tup_d7 {
	font-family: Times New Roman;
	font-size: 18pt;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tup_d8 {
	font-family: Times New Roman;
	font-size: 16pt;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tup_d9 {
	font-family: Times New Roman;
	font-size: 14pt;
	color: #000000;
	text-decoration: none;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.dod {
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight:bold;
	font-style:italic;
	color: #5699DC;
	text-decoration: none;
	max-width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.dodk {
	font-family: Times New Roman;
	font-size: 13pt;
	color: #114F99;
	text-decoration: none;
	max-width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.dodk a {
	font-family: Times New Roman;
	font-size: 13pt;
	color: #114F99;
	text-decoration: none;
}
.dodk a:hover {
	font-family: Times New Roman;
	font-size: 13pt;
	color: #114F99;
	text-decoration: underline;
}

.accordion2 {
	max-width: 800px;
	border-bottom: solid 1px #72a4d6;
	margin:auto;
}
.accordion2 h3 {
	background: #bbd6f1 url(image/arrow-square.png) no-repeat right -54px;
	padding: 0px 5px;
	height: 21px;
	margin: 0;
	border: solid 1px #72a4d6;
	border-bottom: none;
	cursor: pointer;
	font-family: 'pf_din';
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
}
.accordion2 h3:hover {
	background-color: #cde1f5;
	font-family: 'pf_din';
	font-size: 12px;
	font-weight: bold;
}
.accordion2 h3.active {
	background-position: right 2px;
	font-family: 'pf_din';
	font-size: 12px;
	font-weight: bold;
}
.accordion2 p {
	background: url("image/fon_cnt.jpg") repeat-x;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #72a4d6;
	border-right: solid 1px #72a4d6;
	display: none;
}
.lnk {
	background: url("image/link.png") no-repeat;
	width: 28px;
	height: 20px;
	padding: 0px 0px;
	margin: 0;
	float: left;
}
.lnk1 {
	background: url("image/project.png") no-repeat;
	width: 28px;
	height: 20px;
	padding: 0px 0px;
	margin: 0;
	float: left;
}
.ht {
	background: url("image/ht.png") no-repeat;
	width: 28px;
	height: 20px;
	padding: 0px 0px;
	margin: 0;
	float: left;
}
.pd {
	background: url("image/pd.png") no-repeat;
	width: 28px;
	height: 20px;
	padding: 0px 0px;
	margin: 0;
	float: left;
}
.doct {
	width: 800px;
	padding: 0px 0px;
	height: 21px;
	margin: 0;
	font-family: 'pf_din';
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
}
.close {
	background: #bbd6f1 url(image/arrow-square.png) no-repeat right 2px;
/*	width: 150px;*/
	padding: 0px 5px;
	height: 20px;
	margin: 0;
	border: solid 1px #72a4d6;
	border-bottom: none;
	cursor: pointer;
	font-family: 'pf_din';
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
	float:right;
}
.close:hover {
	background-color: #cde1f5;
	font-family: 'pf_din';
	font-size: 12px;
	font-weight: bold;
	float:right;
}
.close.active {
	background-position: right -54px;
	font-family: 'pf_din';
	font-size: 12px;
	font-weight: bold;
	float:right;
}
#c_left_m {
	display:none;
}
@media (min-width: 601px) {
#sep_top {
	display:block;
}
#c_left {
	display:block;
}
#c_left_m {
	display:none;
}
}
@media (max-width: 600px) {
#c_left {
    width: 100%;
    min-height: 420px;
}
#c_right {
    width: 100%;
    float:left;
}

.c_text {
	padding-left: 30px;
	background: #fff;
}
#c_left_c1 {
    height: 420px;
    width: 100%;
    background-size: 420px 100%;
}
#c_left {
    background-color: #ebebeb;
}
.c_right_t1 {
	line-height:18px!important;
	height: 20px!important;
	overflow:hidden;
}
.line {
    width: 100%;
}
p {
    margin: 0px!important;
    width: 100%;
    display:inline-block;
}
#search_c {
    width: 100%!important;
    margin:auto;
}
#f_top {
    width: 100%!important;
}
#f_c {
    width: 100%!important;
}
#f_top_f_l  {
    width: 0px!important;
}
.s_text {
    width: 100%!important;
}
#c_left {
	display:none;
}
#c_left_m {
	display:block;
	float:left;
	top:0px;
	height:40px;
	background-color: #ebebeb;
	width:100%;
}
#c_left_l1 {
    background-position: left -2px;
}
#c_left_r1 {
    background-position: left -2px;
}
.mmenum {
	font-family: 'pf_din';
	font-size: 16px;
/*	font-weight: bold;*/
	color: #0f4c84;
	height: 35px;
	width: 280px;
	text-decoration: none;
}
.mmenum a {
	display: block;
	color: #004080;
	height: 35px;
	width: 280px;
	text-decoration: none;
	line-height: 35px;
	text-indent: 20px;
}
#sep_top {
	display:none;
}
.topnav a.icon {
	color: #004080;
	display: block;
	position: relative;
	left: 117px;
	top: 0px;
	height: 12px;
	width: 12px;
}
.topnav a:active.icon {
	background:#ddd;
}
.topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
    overflow: hidden;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position: relative;
	left: -40px;
	top: -2px;
    width: 0px;
}
.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    content: "\f0c9";
}
.sp ol {
    padding-left: 15px;
}
.doc1,.doc2,.doct,.accordion2{
	max-width:100%;
}
.close {
	display:none;
}
.tup_d1 {
	max-width:100%;
}
.accordion2{
	overflow:hidden;
}
}
.version {
    margin: 0px 0px 0px 10px;
    padding: 0px;
    height: 28px;
    line-height: 11px;
    float: right;
    position: relative;
    top: 200px;
    right: 120px;
    width: 140px;
}
.icn-eye::before {
    content: "\f06e";
    font-family: FontAwesome;
    font-style: normal;
    color: #276694;
    float: left;
    margin: 6px 10px 0px 0px;
}
.icn-noeye::before {
    content: "\f070";
    font-family: FontAwesome;
    font-style: normal;
    color: #000000;
    float: left;
    margin: 6px 10px 0px 0px;
}
#sendformstyle {
    display: none;
}

@media (max-width: 601px) {
.version {
	display:none;
}
}